<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="cliente">
            <h2><span jhiTranslate="shoppingonlineApp.cliente.detail.title">Cliente</span> {{ cliente.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="shoppingonlineApp.cliente.nome">Nome</span></dt>
                <dd>
                    <span>{{ cliente.nome }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.cliente.cognome">Cognome</span></dt>
                <dd>
                    <span>{{ cliente.cognome }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.cliente.username">Username</span></dt>
                <dd>
                    <span>{{ cliente.username }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.cliente.password">Password</span></dt>
                <dd>
                    <span>{{ cliente.password }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.cliente.autenticato">Autenticato</span></dt>
                <dd>
                    <span>{{ cliente.autenticato }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.cliente.utente">Utente</span></dt>
                <dd>
                    <div *ngIf="cliente.utente">
                        <a [routerLink]="['/utente', cliente.utente?.id, 'view']">{{ cliente.utente?.id }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/cliente', cliente.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
